/*
Theme Name:     WPCrafter.com
Description:    Site by WPCrafter.com
Author:         WPCrafter.com
Template:       TESSERACT

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.primary-button,
.woocommerce a.button.primary-button,
.woocommerce-page a.button.primary-button {
    background-color: #5BBC2E;
}

.primary-button,
.secondary-button,
.woocommerce a.button.primary-button,
.woocommerce-page a.button.primary-button,
.woocommerce a.button.secondary-button,
.woocommerce-page a.button.secondary-button {
    color: #fff !important;
    vertical-align: baseline;
    }

.primary-button:hover,
.woocommerce a.button.primary-button:hover,
.woocommerce-page a.button.primary-button:hover {
    background-color: #B0E54F;
}

.secondary-button,
.woocommerce a.button.secondary-button,
.woocommerce-page a.button.secondary-button  {
    background-color: transparent;
    border: 1px solid #fff;
}

.secondary-button:hover,
.woocommerce a.button.secondary-button:hover,
.woocommerce-page a.button.secondary-button:hover {
    background-color: #5BBC2E;
}

/* The Send button */
#ninja_forms_field_5 {
    background-color: #5BBC2E;
}

/* The Send button - hover - mouse over effect */
#ninja_forms_field_5:hover{
    background-color: #B0E54F;

}
<input type="submit" value="Verzenden" class="wpcf7-form-control wpcf7-submit">
button, .button, input[type="reset"], input[type="submit"], input[type="button"] {
    background: none;
    background-color: #92D050;
    background-clip: border-box;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #fff;
    outline: none;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 1px;
    padding: 0 20px;
    text-transform: uppercase;
    line-height: 40px;
    display: inline-block;
    zoom: 1;
    box-shadow: none;
    text-shadow: none;
}



button, .button, input[type="reset"], input[type="submit"], input[type="button"] {
    background: none;
    background-color: #92D050;
    background-clip: border-box;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #fff;
    outline: none;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 1px;
    padding: 0 20px;
    text-transform: uppercase;
    line-height: 40px;
    display: inline-block;
    zoom: 1;
    box-shadow: none;
    text-shadow: none;
}
button:hover, button:focus, .button:hover, .button:focus, input[type="reset"]:hover, input[type="submit"]:hover, input[type="button"]:hover {
    background: none;
    background-color: #92D050;
    color: #fff;
}
div.wpcf7-validation-errors {
    border: 2px solid #92D050;
    font-weight: normal;
}
body {
    background-color: #f9f9f9;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.8;
    color: #92D050;
    position: relative;
}
div.wpcf7-validation-errors {
    border: 2px solid #92D050;
    
}
.fl-node-57a2f57da5181 {
    color: #000000;
}
a:hover {
    color: #000000;
}
#footer-horizontal-menu ul li a {
    font-size: 17px;
    font-weight: normal;
}
#sidr-id-header-button-container-inner, #sidr-id-header-button-container-inner a {
    /* color: #ccc; */
}
body {
    background-color: #f9f9f9;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.8;
    color: #92D050;
    position: relative;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #92D050;
}
element.style {
}
#wporg-header ul li a:hover, #wporg-header ul li a.current, #wporg-header ul li.current-menu-item a, #wporg-header ul li.current_page_parent a {
    color: #45bbe6;
}
.fl-node-57cb1a24c2c90 h2 {
    font-family: 'Libre Baskerville';
    font-style: bold;
    font-weight: 400;
}
.fl-node-57cb1cd047ebe h2 {
    font-family: 'Libre Baskerville';
    font-style: bold;
    font-weight: 400;
}
.fl-node-57cbe1fc89c5f h2 {
    font-family: 'Libre Baskerville';
    font-style: Bold;
    font-weight: 400;
}